#caixa{
    width: 400px;
    height: 400px;
    /* background: url("../images//Icone-Delidrics-branco-Cardapio.png"); */
    /*Utilizando gradiente*/
    background: linear-gradient(16deg,red,green,yellow, black, blue, purple );
}
#caixa2{
    width: 400px;
    height: 400px;
    /* background: url("../images//Icone-Delidrics-branco-Cardapio.png"); */
    /*Utilizando gradiente*/
    background: radial-gradient(red,green,purple,blue);
}
#caixa h1 {
    /* background-color: rgba(255, 255, 255, 0.5); */

}
